.p-pay-profile-info,
.p-pay-person-person {
	padding-bottom: 45px;
	margin-bottom: 35px;
	border-bottom: 1px solid #e1e1e1;

	@media (--tablet-only) {
		& .m-fieldset--w-1 {
			margin-bottom: 35px;
		}
	}

	@media (--mobile) {
		padding: * 20px 30px;
		margin-bottom: 30px;
	}
}

.p-pay-profile-info {
	@media (--tablet-only) {
		padding-bottom: 0;
	}
}

.p-pay-profile-subtitle {
	margin: 60px 0 35px;
	text: #1c1c1c 800 21px 1.2;

	@media (--mobile) {
		margin: 35px 0 15px;
	}
}

.p-pay-person-field {
	& .m-fieldset {
		margin-bottom: 35px;

		@media (--mobile) {
			margin-bottom: 15px;

			&:last-child {
				margin-bottom: 35px;
			}
		}
	}

	&:last-child {
		margin-bottom: 35px;
		border-bottom: 1px solid #e1e1e1;
	}

	@media (--mobile) {
		padding: * 20px;

		&:first-child .m-fieldset {
			margin-bottom: 15px;
		}
	}
}

.p-pay-profile-socials {
	@media (--mobile) {
		padding: 0 20px;
	}
}

.p-pay-profile-socials__title {
	text: #1c1c1c 500 14px 14px;
	margin: 0 0 10px;
}

.p-pay-profile-social {
	margin-right: 60px;
	size: 200px 40px;
	border: 1px solid #dcdcdc;
	overflow: hidden;
	margin-bottom: 13px;

	@media (--mobile) {
		width: 100%;
	}

	& figure {
		float: left;
		size: 40px 100%;
		position: relative;
		overflow: hidden;
		border-right: 1px solid #dcdcdc;

		& svg {
			size: 30px;
			position: absolute 50% * * 50%;
			transform: translate(-50%, -50%);
			fill: #333333;
		}
	}

	& span {
		display: block;
		float: left;
		padding: 0 18px;
		size: 150px 100%;
		text: #333333 left 14px 38px nowrap;
	}

	&.ok.active {
		background-color: #f58325;
		border-color: #f58325;

		& figure {
			border-right-color: #f58325;
			background-color: #ffffff;

			& svg {
				fill: #f58325;
			}
		}

		& span {
			color: #ffffff;
		}
	}

	&.fb.active {
		background-color: #3b5999;
		border-color: #3b5999;

		& figure {
			border-right-color: #3b5999;
			background-color: #ffffff;

			& svg {
				fill: #3b5999;
			}
		}

		& span {
			color: #ffffff;
		}
	}

	&.tw.active {
		background-color: #55acee;
		border-color: #55acee;

		& figure {
			border-right-color: #55acee;
			background-color: #ffffff;

			& svg {
				fill: #55acee;
			}
		}

		& span {
			color: #ffffff;
		}
	}

	&.vk.active {
		background-color: #45668e;
		border-color: #45668e;

		& figure {
			border-right-color: #45668e;
			background-color: #ffffff;

			& svg {
				fill: #45668e;
			}
		}

		& span {
			color: #ffffff;
		}
	}
}
